.eco_calculator {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

#eco_calc_icons {
    display: inline-block;
    width: 59px;
    position: absolute;
    bottom: 120px;
    left: -15px;
}

#PageEcoPumpCalculatorForm {
    position: relative;
    max-width: 600px;
    margin: 40px auto 0 auto;
}

.eco_calc_box {
    display: inline-block;
    width: 264px;
    height: 365px;
    background: white url("../img/Box-Back.jpg") repeat-y;
    font-family: Arial, sans-serif;
    font-weight: bold;
    margin: 0 auto;
}

.eco_calc_blue {
    width: 264px;
    height: 46px;
    background: white url("../img/Box-Header-Blue.jpg") no-repeat;
}

.eco_calc_box input[type="text"] {
    width: 100px;
    text-align: center;
    color: #555;
}

.eco_calc_box input[type="number"] {
    text-align: center;
    width: 60px;
    color: #555;
}
.eco_calc_box select.text-fields {
    width: 60px;
    padding: 2px 0;
}

.eco_calc_green {
    width: 264px;
    height: 46px;
    background: white url("../img/Box-Header-Green.jpg") no-repeat;
}

.eco_calc_center {
    padding-top: 8px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    min-width: 100px;
    max-width: 174px;
    color: white;
    font-size: 16px;
}

select {
    color: #555;
}

.eco_calc_inline {
    display: inline;
}

.eco_calc_product {
    text-align: center;
}

.eco_calc_field {
    width: 248px;
    height: 38px;
    margin-left: 8px;
    margin-bottom: 6px;
    line-height: 1.2;
    font-size: 13px;
    color: white;
    font-weight: bold;
    text-align: center;
}

.eco_field_g {
    background: white url("../img/Box-Field-Green.jpg") no-repeat;
}

.eco_field_b {
    background: white url("../img/Box-Field-Blue.jpg") no-repeat;
}

.eco_field_gray {
    background: white url("../img/Box-Field-Gray.jpg") no-repeat;
}

.eco_calc_center_b {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    height: 38px;
    width: 200px;
}

.eco_calc_left {
    float: left;
    padding-top: 4px;
}

.eco_calc_right {
    float: right;
    padding-top: 8px;
}

.eco_calc_footer {
    width: 264px;
    height: 39px;
    background: white url("../img/Box-Footer.jpg") no-repeat;
}

#eco_calc_total {
    clear: both;
    color: #454545;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin: 0 5%;
    padding: 10px 0;
    border: 2px dotted #424242;
}

#eco_calc_total input[type="text"],
#eco_calc_total input[type="number"] {
    font-size: 25px;
    font-weight: bold;
    height: 30px;
    width: 110px;
    border: none;
    color: #555;
}

#eco_calc_total input[type="text"] {
    color: #7fb069;
}

@media only screen and (min-width: 320px) and (max-width: 605px) {
    #eco_calc_icons {
        bottom: 0;
        top: 150px;
    }
}

@media only screen and (max-width: 550px) {
    #eco_calc_total > .eco_calc_inline:first-child {
        display: block;
    }
}

@media only screen and (max-width: 320px) {
    #eco_calc_icons {
        display: none;
    }
}
